Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 19:08:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation joh selyn                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  joh selyn Bot:  Hi Joh Selyn ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503823468 Bot:  Please wait while we transfer you to an agent Agent:  Hi Joh , Thank you for contacting us. This's Mohamed . I will be happy to help you. Customer:  Yes please i need your help with this order Customer:  IMAGE Agent:  please note that click and collect orders take from 4-5 days to be ready for collection. Customer:  I didnt pick up these items yet and since i already cancelled it theres no need for me to go to the store and pick it up and return it to them again. Why? I want to cancel all of these four but in your system they only cancelled two tshirta Customer:  Its very hassle for me to collect it there it and return to them again. I already made a new order and these four shirts please i dont need it anymore coz its wrong size. Agent:  Could you please share your order number so that I can assist you further? Customer:  I just want my refund to be complete since i paid thru card. Please help me with this. You can contact the store that i dont need two two shirta which were not cancelled Customer:  9641507861 Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  As we checked the order has been conformed and can't be cancelled by our side. Agent:  After the order reaches the store it will be ready for collection for 14 days . if not collected it will be automatically cancelled and refund will be done for the items Agent:  we request you not to collect the items . Agent:  Do you have any other questions I can help you with? Customer:  Still there? Customer:  Hello Customer:  /startOver Customer:  /startOver Customer:  Hi Agent:  Do you have any other questions I can help you with? Customer:  IMAGE Customer:  9641507861 order id Agent:  As we checked the order has been conformed and can't be cancelled by our side. Agent:  After the order reaches the store it will be ready for collection for 14 days . if not collected it will be automatically cancelled and refund will be done for the items Agent:  we request you not to collect the items . Customer:  Please help me to inform the store that i dont want to collect the other two shirts that were not cancelled in your system. Its hassle for me to go to the store and collect it and return it to them again. Customer:  You cannot cancel in your system yes but at least call the store to inform them. Why we have to for 14days and the customer already made a request to not receive it Agent:  As the policy of the cancelation . Agent:  it will be cancelled after 14 days. Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a good night. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Joh Selyn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9642963544 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:58 PM, 17th Mar                     joh selyn                             10:58 PM, 17th Mar                     joh selyn                    I want to cancel this order           10:59 PM, 17th Mar                     joh selyn                    This is wrong order           10:59 PM, 17th Mar                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           10:59 PM, 17th Mar                     joh selyn                             11:00 PM, 17th Mar                     joh selyn                    Cancel this order pls           11:00 PM, 17th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:00 PM, 17th Mar                   Mohammed                   we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           11:03 PM, 17th Mar                     joh selyn                    Ok           11:03 PM, 17th Mar                     joh selyn                    Ok           11:03 PM, 17th Mar                     joh selyn                    I will           11:03 PM, 17th Mar                   Mohammed                   Is there anything else may I assist you?           11:05 PM, 17th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:08 PM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2264207